﻿.myesalon-popupform-form {
    min-height: 650px !important;
}
#myesalon-popupform h1 {
    font-size: 30pt;
}
.myesalon-popupform-form input {
    background: #f4f4f4!important;
}
@media (max-width: 650px) 
{
    #myesalon-popupform-center h1{
        font-size: 30pt!important;
        line-height: 1.5!important;
        text-transform: uppercase;
    }
    .myesalon-popupform-center {
        text-align: left;
    }
    
}
@media (max-width: 450px) 
{
    #formnotifyMyesalonForm {
        margin-left: -185px;
    }
}
@media (max-width: 380px) 
{
    #formnotifyMyesalonForm {
        margin-left: -169px;
    }
}
@media (max-width: 360px) 
{
    #formnotifyMyesalonForm {
        margin-left: -163px;
    }
}
@media (max-width: 350px) 
{
    #formnotifyMyesalonForm {
        margin-left: -157px;
    }
}